<?php
/**
* Joomla Community Builder User Plugin: plug_cbprofilegallery
* @version $Id$
* @package plug_cbprofilegallery
* @subpackage english.php
* @author Nant, JoomlaJoe and Beat
* @copyright (C) Nant, JoomlaJoe and Beat, www.joomlapolis.com
* @license Limited  http://www.gnu.org/copyleft/gpl.html GNU/GPL
* language: english
* translator: Nick A.(nant@joomlapolis.com)
*/
DEFINE("_pg_ProfileGallery","CB Profile Gallery");
DEFINE("_pg_ProfileGallery_Desc","This tab contains a basic no-frills image Gallery for CB profiles");
DEFINE("_pg_CurrentUploadedItemsCount","Current Items");
DEFINE("_pg_CurrentUploadedItemsCount_Desc","Keeps track of number of stored items");
DEFINE("_pg_LastUpdate_Desc","Date of last update to Gallery items in this profile");
DEFINE("_pg_LastUpdate","Last Update");
DEFINE("_pg_EnableProfileGallery","Enable Gallery");
DEFINE("_pg_EnableProfileGallery_Desc","Select Yes or No to turn-on or off the Gallery Tab");
DEFINE("_pg_ShortGreeting","Short Greeting");
DEFINE("_pg_ShortGreeting_Desc","Enter a short greeting for your gallery viewers");
DEFINE("_pg_TotalAllowedQuotaItems","Item Quota");
DEFINE("_pg_TotalAllowedQuotaItems_Desc","The admin may use this to over-ride the default value of allowable items for each profile owner");
DEFINE("_pg_NoItems","No Items published in this profile gallery");
DEFINE("_pg_ItemTitleInput","Title:");
DEFINE("_pg_ItemDescriptionInput","Description:");
DEFINE("_pg_ItemFileNameInput","Image File:");
DEFINE("_pg_SubmitEntry","Submit New Gallery Entry");
DEFINE("_pg_PostEntry","Submit Gallery Entry");
DEFINE("_pg_ImageRequired","A file must be selected via the Browse button");
DEFINE("_pg_TitleRequired","A gallery item title must be entered");
DEFINE("_pg_AutoPublish","Autopublish items");
DEFINE("_pg_AutoPublish_Desc","Select Yes or No to autopublish or not newly uploaded gallery items");
DEFINE("_pg_CurrentUploadedItemsSize","Current Storage");
DEFINE("_pg_CurrentUploadedItemsSize_Desc","This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.");
DEFINE("_pg_ConnectionsGreeting","Greetings - connections only viewing enabled");
DEFINE("_pg_ConnectionsOnlyMessage","Sorry - connections only viewing enabled for this gallery that currently has %1\$d items in it.");
DEFINE("_pg_AutoApprove","Automatically approve");
DEFINE("_pg_AutoApprove_Desc","This value can be set by the admin to over-ride the gallery plugin backend default approval parameter");
DEFINE("_pg_TotalAllowedQuotaSize","Storage Quota (KB)");
DEFINE("_pg_TotalAllowedQuotaSize_Desc","This value can be set by the admin to over-ride the gallery plugin backend default user quota");
DEFINE("_pg_MaxSizeExceeded","Maximum allowable single upload size exceeded - gallery item rejected");
DEFINE("_pg_UnsupportedFileType","File extension not authorized");
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1\$d ~ Total count of items uploaded
 * %2\$d ~ Maximum uploaded items allowed
 * %3\$d ~ Total KB of uploaded items
 * %4\$d ~ Maximum KB of uploaded items allowed
 * %5\$d ~ Consumed storage percentage of uploaded items
 * %6\$d ~ Free storage percentage of uploaded items
 */
DEFINE("_pg_QuotaMessage"," [Your current quota marks: %1\$d/%2\$d items %3\$d/%4\$d Kbytes (%5\$d%% consumed - %6\$d%% free)]");
DEFINE("_pg_QuotaExceeded","This file would cause you to exceed you quota - gallery item rejected");
DEFINE("_pg_AccessMode","Access Mode");
DEFINE("_pg_AccessMode_Desc","Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth");
DEFINE("_pg_AccessMode_PUB","Allow Public Access");
DEFINE("_pg_AccessMode_REG","Allow Registered Access");
DEFINE("_pg_AccessMode_CON","Allow Connections Access");
DEFINE("_pg_AccessMode_REGS","Registered Stealth Access");
DEFINE("_pg_AccessMode_CONS","Connections Stealth Access");
DEFINE("_pg_DisplayFormat","Display Format");
DEFINE("_pg_DisplayFormat_Desc","Select Display Format to apply for gallery viewing.");
DEFINE("_pg_DisplayFormat_DF1","Pictures gallery list format");
DEFINE("_pg_DisplayFormat_DF2","File list format");
DEFINE("_pg_DisplayFormat_DF3","Picture gallery list lightbox format");
DEFINE("_pg_GalleryAreaCreated","Gallery repository successfully created!");
DEFINE("_pg_GalleryAreaCreationFailed","Gallery repository could not be created! Please notify system admin!");
DEFINE("_pg_ImageToolBoxFailure","Image ToolBox failure! - Please notify system admin - ");
DEFINE("_pg_FileUploadFailed","The file upload has failed! - Please notify your system admin!");
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1\$s ~ Name of uploaded file in user repository
 */
DEFINE("_pg_FileUploadSucceeded","The file %1\$s has been successfully uploaded!");
DEFINE("_pg_FileUploadAndTnSucceeded","The file %1\$s has been successfully uploaded and tn%1\$s thumbnail created!");
DEFINE("_pg_OnlyRegisteredAllowed","Only Registered Members Allowed to view the %1\$d items in this Gallery!");
DEFINE("_pg_Delete","Delete");
DEFINE("_pg_Publish","Publish");
DEFINE("_pg_Unpublish","Unpublish");
DEFINE("_pg_Approve","Approve");
DEFINE("_pg_Revoke","Revoke");
DEFINE("_pg_DefaultSetting","Default setting");
DEFINE("_pg_DeleteWarning","Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!");
DEFINE("_pg_MaxSingleUploadSize","Max single upload (KB)");
DEFINE("_pg_MaxSingleUploadSize_Desc","This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size");
DEFINE("_pg_DateTitle","Updated");
DEFINE("_pg_ItemTitle","Title");
DEFINE("_pg_ItemDescription","Description");
DEFINE("_pg_ItemDownload","Download");
DEFINE("_pg_ItemActions","Actions");
DEFINE("_pg_Never","Never");
DEFINE("_pg_ProfileGalleryManagement","Gallery Moderation");
DEFINE("_pg_ProfileGalleryManagement_Desc","This tab contains all pending autorization gallery items");
DEFINE("_pg_MSGSUB_NEW","New Gallery Item just uploaded");
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
DEFINE ("_pg_MSGBODY_NEW","A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n");
DEFINE("_pg_MSGSUB_APPROVE","Your Gallery Item has been approved!");
DEFINE ("_pg_MSGBODY_APPROVE","A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n");
DEFINE("_pg_MSGSUB_REVOKE","Your Gallery Item has been revoked!");
DEFINE ("_pg_MSGBODY_REVOKE","A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n");
DEFINE("_pg_MSGSUB_DELETE","Your Gallery Item has been deleted!");
DEFINE ("_pg_MSGBODY_DELETE","A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n");
DEFINE("_pg_PendingApproval","Your Gallery item is pending approval by a site moderator.");
DEFINE("_pg_ItemQuotaReached","Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.");
DEFINE("_pg_IndexCreationFailure","Failed to be add index.html to the plugin gallery - please contact administrator!");
DEFINE("_pg_NoFileUploaded","No item uploaded!");
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1\$d ~ Total count of items uploaded
 * %2\$d ~ Maximum uploaded items allowed
 * %3\$d ~ Total KB of uploaded items
 * %4\$d ~ Maximum KB of uploaded items allowed
 * %5\$s ~ access mode setting
 * %6\$s ~ display format setting
 */
DEFINE("_pg_ModeratorViewMessage","<font color=red>Moderator data:<br />"
."Items - %1\$d<br />"
."Item Quota - %2\$d<br />"
."Storage - %3\$d<br />"
."Storage Quota - %4\$d<br />"
."Access Mode - %5\$s<br />"
."Display Mode - %6\$s<br /></font>");
DEFINE("_pg_LBImageString","Image ");
DEFINE("_pg_LBOfString"," of ");
/**
 * Following section defines language strings used in CB Gallery Module
 */
DEFINE("_pgm_NoViewableItems","No Viewable Items");
DEFINE("_pgm_NoItemsRendered","No items rendered");

DEFINE("_pg_EditPopup","Edit Gallery Item");
DEFINE("_pg_Edit","Edit");
DEFINE("_pg_Update","Update");

DEFINE("_pg_BadFile","Bad File - Item rejected");
?>